{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Pekerjaan - Update </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
<h1> Pekerjaan </h1>

<ol>
    <li> <a href="{% url 'create-pekerjaan'%}"> Buat Pekerjaan </a> </li>
    <li> <a href="{% url 'read-pekerjaan' %}"> List Pekerjaan </a> </li>
</ol>

{% endblock %}

